body {
	font-family: Roboto, Sans-serif;
	background-color: #fff;
}
html,body{
    overflow-x: hidden;
}
a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}

a:hover {
	color: #3eaceb !important;
}

h1,
h2,
h3,
h4 {
	color: #263964;
}

p {
	color: #54595f;
	font-size: 16px;
	text-align: justify;
}

.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.navbar-nav .nav-link {
	font-weight: 500;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

.b-example-divider {
	width: 100%;
	height: 3rem;
	background-color: rgba(0, 0, 0, 0.1);
	border: solid rgba(0, 0, 0, 0.15);
	border-width: 1px 0;
	box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1),
		inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}

.b-example-vr {
	flex-shrink: 0;
	width: 1.5rem;
	height: 100vh;
}

.bi {
	vertical-align: -0.125em;
	fill: currentColor;
}

.nav-scroller {
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}

.nav-scroller .nav {
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.btn-bd-primary {
	--bd-violet-bg: #712cf9;
	--bd-violet-rgb: 112.520718, 44.062154, 249.437846;

	--bs-btn-font-weight: 600;
	--bs-btn-color: var(--bs-white);
	--bs-btn-bg: var(--bd-violet-bg);
	--bs-btn-border-color: var(--bd-violet-bg);
	--bs-btn-hover-color: var(--bs-white);
	--bs-btn-hover-bg: #6528e0;
	--bs-btn-hover-border-color: #6528e0;
	--bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
	--bs-btn-active-color: var(--bs-btn-hover-color);
	--bs-btn-active-bg: #5a23c8;
	--bs-btn-active-border-color: #5a23c8;
}

.bd-mode-toggle {
	z-index: 1500;
}

.bd-mode-toggle .dropdown-menu .active .bi {
	display: block !important;
}

img {
	height: auto;
	/* max-width: 100%; */
	border: none;
	border-radius: 0;
	box-shadow: none;
}

a {
	display: inline-block;
}

.bg-home-landing {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	right: 0;
	z-index: 5000 !important;
	top: 7px;
	background-color: transparent;
	opacity: 1 !important;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), 0 100%);
	background-image: linear-gradient(220deg, #26396447 0%, #263964 65%), url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/02/5-darker.jpeg-1-scaled-1.jpg);
}
.bg-solution-landing {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	right: 0;
	z-index: 5000 !important;
	top: 7px;
	background-color: transparent;
	opacity: 1 !important;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	background-image: linear-gradient(220deg, #26396447 0%, #263964 65%), url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/03/absolutvision-WYd_PkCa1BY-unsplash-min-scaled.jpg);
}
.bg-banking-landing {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	right: 0;
	z-index: 5000 !important;
	top: 7px;
	background-color: transparent;
	opacity: 1 !important;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	background-image: linear-gradient(220deg, #26396447 0%, #263964 65%), url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/03/professional-executive-manager.jpg);
}

.bg-faq-landing {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	right: 0;
	z-index: 5000 !important;
	top: 7px;
	background-color: transparent;
	opacity: 1 !important;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	background-image: linear-gradient(220deg, #26396447 0%, #263964 65%), url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/03/nordwood-themes-kRNZiGKtz48-unsplash-min-scaled.jpg);
}

/* .bg-home-landing {
  background-image: url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/02/5-darker.jpeg-1-scaled-1.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: unset;
} */
.main-background-overlay {
	background-color: transparent;
	background-image: linear-gradient(220deg, #26396447 0%, #263964 65%);
	opacity: 1;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.heading-title {
	color: #ffffff;
	font-family: "Poppins", Sans-serif;
	font-size: 65px;
	font-weight: 600;
}

/* homepage */
/* be ready */
.background-overlay {
	height: 100%;
	width: 100%;
	background-color: transparent;
	background-image: linear-gradient(220deg, #26396447 0%, #263964 65%);
	opacity: 1;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.background-overlay-2 {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 5000;
	background-color: transparent;
	opacity: 1;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	position: relative;
	/* Ensure positioning context for absolute children */
	/* min-height: 100vh;  */
	padding: 50px 100px;
}

.pl-1 {
	padding-left: 1rem !important;
}

.pl-2 {
	padding-left: 2rem !important;
}

.pl-3 {
	padding-left: 3rem !important;
}

.pl-4 {
	padding-left: 4rem !important;
}

.pl-5 {
	padding-left: 5rem !important;
}

.pl-6 {
	padding-left: 6rem !important;
}

.pl-7 {
	padding-left: 7rem !important;
}

/* padding right */
.pr-1 {
	padding-right: 1rem !important;
}

.pr-2 {
	padding-right: 2rem !important;
}

.pr-3 {
	padding-right: 3rem !important;
}

.pr-4 {
	padding-right: 4rem !important;
}

.pr-5 {
	padding-right: 5rem !important;
}

.pr-6 {
	padding-right: 6rem !important;
}

.pr-7 {
	padding-right: 7rem !important;
}

.px-6 {
	padding-right: 6rem !important;
	padding-left: 6rem !important;
}

.px-7 {
	padding-right: 7rem !important;
	padding-left: 7rem !important;
}

.py-6 {
	padding-top: 6rem !important;
	padding-bottom: 6rem !important;
}

.py-7 {
	padding-top: 7rem !important;
	padding-bottom: 7rem !important;
}

.pt-6 {
	padding-top: 4rem !important;
}

.pt-7 {
	padding-top: 5rem !important;
}

.pb-6 {
	padding-bottom: 4rem !important;
}

.pb-7 {
	padding-bottom: 5rem !important;
}

/* .background-overlay {
  background-position: top left;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  z-index: 5000 !important;
  top: 7px;
  background-color: transparent;
  opacity: 1 !important;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  background-image: linear-gradient(220deg, #26396447 0%, #263964 65%);
} */
.display-home-1 {
	color: #ffffff;
	font-family: "Poppins", Sans-serif;
	font-size: 65px;
	font-weight: 600;
}

.display-home-lead-1 {
	display: block;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.btn-home-lead-1 {
	font-size: 14px;
}

footer {
	background-color: #07122b;
}

.btn-booknow {
	--bs-btn-bg: #00adee;
	--bs-btn-color: #fff;
	--bs-btn-hover-bg: #0095cc;
	--bs-btn-hover-color: #fff;
	--bs-btn-active-bg: #0084b5;
	--bs-btn-active-color: #fff;
	--bs-btn-disabled-bg: #00adee;
	--bs-btn-disabled-color: #fff;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-border-color: transparent;
	--bs-btn-disabled-border-color: transparent;
	--bs-btn-focus-shadow-rgb: 0, 173, 238;
	background-color: #00adee;
	color: #fff;
	border-radius: 4px;
	font-weight: 500;
	border: unset;
	padding: 15px 32px;
}

.btn-booknow:hover,
.btn-booknow:focus,
.btn-booknow:focus-visible {
	background-color: #0095cc;
	color: #fff;
}

.btn-booknow:active,
.btn-booknow.active {
	background-color: #0084b5;
	color: #fff;
}

.main-block-grey-2 {
	background-color: #f7f7fb;
	margin-top: 40px;
	color: #07122b;
}

.main-block-2 {
	/* background-color: #f7f7fb; */
	margin-top: 40px;
	color: #07122b;
}

.main-block-3 {
	/* background-color: #f7f7fb; */
	margin-top: 80px;
	margin-bottom: 80px;
	/* color: #54595f; */
}

/* footer */
footer ul h5 {
	font-size: 20px;
}

.footer-logo {
	width: 200px;
	height: auto;
}

.footer-social-m ul li svg {
	width: 25px;
	height: 25px;
}

/* footer ul li > a,
footer ul > li > a.link-secondary {
  color: #fff !important;
}
footer ul > li.text-reset {
  color: #fff !important;
} */
@media (min-width: 1200px) {

	.h2,
	h2 {

		font-family: "Poppins", Sans-serif;
		font-size: 2.6em;
		font-weight: bold;
		text-transform: capitalize;
		line-height: 1.2em;
		margin-bottom: 20px;
	}
}

/* homepage */
/* Section 2 */
/* three boxes */
.three-boxes {
	--bs-card-subtitle-color: unset;
	--bs-card-border-width: unset !important;
}

.three-boxes .three-boxes-single {
	padding: 34px 34px;
	border-radius: 20px;
	border-color: unset;
}

.three-boxes h4 {
	font-family: "Poppins", Sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: capitalize;
}

.three-boxes p {
	/* color: var(--e-global-color-text); */
	font-family: Roboto, Sans-serif;
	font-weight: 400;
	text-align: unset;
	margin-block-start: 0;
	margin-block-end: .9rem;
	line-height: 27.2px;
}


#slideContainer {
	border: unset;
	padding: 20px 30px;

}


/* testimonials */

.testimonial-container {
	border: unset;
	padding: 45px 20px 20px;
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	height: 34vh;
}

.rating {
	color: gold;
	font-size: 15px;
	margin-bottom: 15px;
}

.testimonial-description {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 20px;
}

.testimonial-footer {
	display: flex;
	align-items: center;
}

.testimonial-image img {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-right: 20px;
}

.testimonial-info {
	flex-grow: 1;
}

.company-name {
	font-weight: bold;
	font-size: 18px;
}

.person-name {
	font-size: 16px;
	color: #333;
	margin-top: 5px;
}

/* testimonials ends */
/* slides */
.slide {
	/* Styles to enhance readability and aesthetics */
	color: #fff;
	padding: 20px;
	margin-top: 10px;
	background-color: rgba(24, 150, 254, 0.84);
	/* border-radius: 5px;
  

  box-shadow: 0 4px 6px rgba(0,0,0,0.1); */
	/* box-shadow: 0px 0px 10px 0px rgba(205.5, 205.5, 205.5, 0.5); */
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 16px 16px 16px 0px;
	--e-column-margin-right: 16px;
	--e-column-margin-left: 30px;
	padding: 56px 56px 56px 56px;
}

.slide-text,
.slide-title {
	color: #fff;
}

/* discover section */
.section-discover {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 120px 0px 80px 0px;
	background-color: #263964;
}
.discover-title{
  color: #ffffff;
  font-family: "Poppins", Sans-serif;
  font-size: 50px;
  font-weight: bold;
  letter-spacing: -1px;
}

/* Homepage */
/* be ready */
.section-beready{
  height: 60vh;
}

/* faq */
/* faq section */
.faq-container .card-body{
  background-color: #fff;
}
.faq-container .card-text{
  color: #54595F;
  font-family: Roboto, Sans-serif;
  font-weight: 400;
  line-height: 27.2px;
  text-align: unset;
}
.faq-container .card{
  border: unset;
  padding: 10px 35px;
}
.faq-container .card-header{
  background: unset;
  border: unset;
}
.faq-container .card-header h5{
  line-height: 27.2px;
}
.faq-container .card-body{
  padding-top: 0;
}


/* Homepage */
/* Risk Register */
.beready-section{
    background-image: url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/02/3-1.jpeg);
    background-position: center center;
}
.build-auditor{
  background-image: url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/02/5-darker.jpeg-1-scaled-1.jpg);
  background-position: center center;
}


/* Solution */
/* Risk Register */
.risk-register{
    background-image: url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/02/5-darker.jpeg-1-scaled-1.jpg);
    background-position: center center;
}
.risk-control{
  background-image: url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/03/2.jpeg);
  background-position: center center;
}
.risk-audit{
  background-image: url(https://auditmap.nyc3.cdn.digitaloceanspaces.com/wp-images/2021/02/5-darker.jpeg-1-scaled-1.jpg);
  background-position: center center;
}


@media only screen and (max-width: 768px) {
	.main-section-partners img {
		margin: 20px 15px 20px 0px;
		width: 100px !important;
	}
}


@media only screen and (max-width:480px) {
	.px-7 {
		padding-right: 1rem !important;
    	padding-left: 1rem !important;
	}
}
